/*CONTENT CONTENT CONTENT CONTENT CONTENT CONTENT*/

#content{
	width:1920px;
	height:1002px;
	background-image:url(../images/Home/Home-background-halftone.jpg);
}

.Menu{
	width:708px;
	height:708px;
	float:right;
	margin-right:50px;
	margin-top:146px;
}

.HomeMenuLinks{
	display:block;
	height:354px;
	width:354px;
	float:left;
}

.MenuSub{
	margin-top:200px;
	margin-left:36px;
	margin-bottom:36px;
}

#SOADMark{
	background-image:url(../images/Home/SAD_mark-01.png);
	height:148px;
	width:633px;
	float:left;
	margin-left:189px;
	margin-top:388px;
}

#MenuPast{
	width:354px;
	height:354px;
	background-image:url(../images/Home/past-bg.gif);
}

#TimeIcon{
	background-image:url(../images/Home/Timeline-icon.png);
	width:46px;
	height:44px;
	float:left;
	margin-top:-15px;
}


#MenuInvolved{
	background-color:#8cd1f4;
}

#MailIcon{
	background-image:url(../images/Home/Mailing-icon.png);
	height:44px;
	width:40px;
	float:left;
	margin-top:-15px;
}

#MenuStories{
	background-color:#f7931d;
}

#featuredIcon{
	height:44px;
	width:60px;
	background-image:url(../images/Home/featured-icon.png);
	float:left;
	margin-top:-15px;
}

#MenuFuture{
	background-image:url(../images/Home/future-bg.gif);
}

#radiusIcon{
	height:44px;
	width:46.1px;
	background-image:url(../images/Home/radius-icon.png);
	float:left;
	margin-top:-13px;
}

h1{
	color:white;
	margin-left:36px;
	margin-top:36px;
	line-height:22px;
}

h2{
	color:white;
	float:left;
	margin-left:14px;
}

